<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="3ce5ab71-6bbb-45a4-b836-f359e18072fe" version="01">
  <objects>
    <object>
      <cad_number>90:12:200102:228</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5635612.16</value>
          <cost_index>81321.9648</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010121:10929</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2195295.08</value>
          <cost_index>131454.7952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010203:7999</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4849561.21</value>
          <cost_index>74265.8685</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010111:11111</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2496178.84</value>
          <cost_index>78250.1204</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5584</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>206236.75</value>
          <cost_index>11651.7938</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5585</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>154968.86</value>
          <cost_index>11651.7940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8491</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4181904.84</value>
          <cost_index>80731.7537</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35697</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6131861.93</value>
          <cost_index>79325.5101</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010127:2218</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2459021.29</value>
          <cost_index>78064.1679</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010203:7998</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4856987.79</value>
          <cost_index>74265.8683</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:7053</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2919358.28</value>
          <cost_index>81319.1721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35699</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5227551.12</value>
          <cost_index>79325.5102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35698</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6052536.42</value>
          <cost_index>79325.5101</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010401:2053</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2735323.3</value>
          <cost_index>68726.7161</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35701</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2649472.03</value>
          <cost_index>79325.5099</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8485</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1977927.96</value>
          <cost_index>80731.7535</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35689</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4901339.72</value>
          <cost_index>80087.2503</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8484</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3383802.93</value>
          <cost_index>80759.0198</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010102:748</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2858174.58</value>
          <cost_index>80968.1184</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:5623</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1481650.16</value>
          <cost_index>52540.7858</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010112:21066</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3531829.5</value>
          <cost_index>79725.2709</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010401:2051</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2927758.1</value>
          <cost_index>68726.7160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010301:9039</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3788684.25</value>
          <cost_index>75172.3065</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5580</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>201576.03</value>
          <cost_index>11651.7936</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:7376</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3169035.08</value>
          <cost_index>80228.7362</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:050102:1228</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1990124.63</value>
          <cost_index>56377.4683</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5578</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>200410.85</value>
          <cost_index>11651.7936</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:7373</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2655571.18</value>
          <cost_index>80228.7366</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:7374</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3120897.84</value>
          <cost_index>80228.7362</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120302:630</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1104246.12</value>
          <cost_index>26544.3779</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:050102:1230</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1933747.15</value>
          <cost_index>56377.4679</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010109:10468</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3527337.82</value>
          <cost_index>121214.3581</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010308:8548</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3551759.26</value>
          <cost_index>73232.1497</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8490</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2616592.24</value>
          <cost_index>80759.0198</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8489</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5554344.65</value>
          <cost_index>80731.7536</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5581</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>195750.14</value>
          <cost_index>11651.7940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010131:4445</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3026501.1</value>
          <cost_index>78610.4182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:030103:3714</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2341683.65</value>
          <cost_index>53341.3132</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:25371</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3501675.63</value>
          <cost_index>80498.2903</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020111:2298</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4065640.13</value>
          <cost_index>78185.3871</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:15584</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4277304.25</value>
          <cost_index>75172.3067</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:10437</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4734272.53</value>
          <cost_index>70978.5987</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010104:9047</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>627964.14</value>
          <cost_index>15168.2159</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8592</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2961991.73</value>
          <cost_index>73316.6270</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5587</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>574336.33</value>
          <cost_index>33984.3982</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35694</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3434794.59</value>
          <cost_index>79325.5102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:7052</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3041337.04</value>
          <cost_index>81319.1722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35696</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3586149.27</value>
          <cost_index>79339.5856</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35700</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2229442.36</value>
          <cost_index>79339.5858</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010111:1436</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>10063491.24</value>
          <cost_index>80443.5751</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35702</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5370337.03</value>
          <cost_index>79325.5100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010203:7996</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3128605.35</value>
          <cost_index>74490.6036</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010111:10466</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5121636.33</value>
          <cost_index>175398.5045</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010102:747</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2299494.57</value>
          <cost_index>80968.1187</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010701:2560</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3749008.85</value>
          <cost_index>69297.7606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6176</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2577817.76</value>
          <cost_index>81319.1722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010301:8531</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2927469.96</value>
          <cost_index>29451.4080</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010201:20202</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5487497.09</value>
          <cost_index>69726.7737</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8486</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1953708.44</value>
          <cost_index>80731.7537</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:5622</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2453654.7</value>
          <cost_index>52540.7859</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6178</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2690968.21</value>
          <cost_index>80809.8562</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010105:801</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>8909953.55</value>
          <cost_index>179636.1603</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8492</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4189978.02</value>
          <cost_index>80731.7538</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010501:6154</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1593133.85</value>
          <cost_index>70182.1079</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010104:9048</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4545589.08</value>
          <cost_index>79887.3301</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010204:14705</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2511202.87</value>
          <cost_index>73642.3129</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5586</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>200410.85</value>
          <cost_index>11651.7936</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010121:10930</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3417824.68</value>
          <cost_index>131454.7954</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010401:2052</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2219872.93</value>
          <cost_index>68726.7161</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010106:5325</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4558546.02</value>
          <cost_index>73643.7160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010102:749</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3141563</value>
          <cost_index>80968.1186</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:7372</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3369606.92</value>
          <cost_index>80228.7362</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:7378</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3056714.86</value>
          <cost_index>80228.7365</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:7375</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2960440.36</value>
          <cost_index>80228.7360</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:7050</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4570137.48</value>
          <cost_index>81319.1722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010112:21065</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2431620.76</value>
          <cost_index>79725.2708</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:050102:1229</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1995762.37</value>
          <cost_index>56377.4681</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:25370</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4604502.2</value>
          <cost_index>80498.2902</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8487</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4109246.26</value>
          <cost_index>80731.7536</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5579</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>581133.21</value>
          <cost_index>33984.3982</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010106:5322</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3474807.84</value>
          <cost_index>73618.8102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:7051</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3569911.66</value>
          <cost_index>81319.1722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020101:4774</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2611002.55</value>
          <cost_index>52324.7004</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010204:14704</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2813136.34</value>
          <cost_index>73642.3126</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010113:4839</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3423537.15</value>
          <cost_index>81319.1722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6177</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2891357.63</value>
          <cost_index>81217.9110</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5582</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>153803.68</value>
          <cost_index>11651.7939</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010204:14706</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2643759.02</value>
          <cost_index>73642.3125</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8593</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2852016.79</value>
          <cost_index>73316.6270</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010110:16532</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4681823.97</value>
          <cost_index>76500.3917</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35695</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3728298.98</value>
          <cost_index>79325.5102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010129:2612</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3666662.46</value>
          <cost_index>78683.7438</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2316</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>725817.63</value>
          <cost_index>26586.7264</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:010108:3048</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1586573.96</value>
          <cost_index>40681.3836</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:030102:3315</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3196466.26</value>
          <cost_index>81128.5853</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:030101:8203</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3989020.93</value>
          <cost_index>77607.4111</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:030101:8142</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>209738.79</value>
          <cost_index>10035.3488</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:030102:3040</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>175643387.4</value>
          <cost_index>81128.5854</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:130101:3154</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>67734053.07</value>
          <cost_index>52320.4488</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:2572</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2321072.42</value>
          <cost_index>6168.1436</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
